Bug 335201 - remove obsolete translation
remove obsolete translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwbrowser (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On: 331981
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-16 15:43 EDT by Kjartan Maraas
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 03:29:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2007-10-16 15:43:03 EDT
+++ This bug was initially created as a clone of Bug #331981 +++

Description of problem:

hwbrowser ships two norwegian bokmål translations. no.po is obsolete and should
be removed.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from kmaraas@broadpark.no on 2007-10-15 09:01 EST --
Retargeting this as a tracker for all packages that ship obsolete translations.

-- Additional comment from dwalsh@redhat.com on 2007-10-15 14:09 EST --
Fixed in policycoreutils-2.0.31-1
Comment 1 Nils Philippsen 2007-10-17 03:29:31 EDT
Should be fixed in hwbrowser-0.40-1.fc8 which is building right now.

Note You need to log in before you can comment on or make changes to this bug.